.kl-partners__chart{
	height: 600px;
	max-height: 60vh;
}
.kl-partners__mappopup{
	display: none;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 111111;
}
.kl-partners__mappopup:before{
	content: '';
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5;
	position: absolute;
	top: 0;
	left: 0;

}
.kl-partners__mappopup .kl-partners__mappopup--content{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 80%;
    height: 80%;
    max-width: 1024px;
    max-height: 600px;
    background: white;
    border: 1px solid #ccc;
    padding: 15px;
    z-index: 1000;
    padding: 3rem 2rem;
}

.kl-partners__mappopup--close{
	cursor:pointer;
	position: absolute;
	top: 1rem;
	right: 1rem;
	width: 30px;
	height: 30px;
	background-image: url("data:image/svg+xml,%3Csvg class='svg-icon' style='width: 1em; height: 1em;vertical-align: middle;fill: currentColor;overflow: hidden;' viewBox='0 0 1024 1024' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M777.856 280.192l-33.92-33.952-231.872 231.872-231.84-231.872-33.984 33.888 231.872 231.904-231.84 231.84 33.888 33.984 231.904-231.904 231.84 231.872 33.952-33.888-231.872-231.904z' /%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.kl-partners__chart .amcharts-chart-div > a, 
.kl-partners__chart .ammapDescriptionWindow{
	display: none!important;
}
.kl-partners__chart image{
	cursor: pointer!important;
	opacity: 1!important;
}
.kl-item-partner .kl-item-partner--content{
	display: flex;
	gap: 30px;
	align-items: center;
}
.kl-item-partner .kl-item-partner--thumb{
	width: 40%;
	text-align: center;
}
.kl-item-partner .kl-item-partner--description{
	width: 60%;
}
.kl-item-partner .kl-item-partner--thumb img{
	width: 100%;
	height: auto;
	max-width: 300px;
}
.kl-rows-partners{
	height: 80%;
	overflow: auto;
}
.kl-partners__mappopup--title{
	margin-bottom: 0;
	padding-bottom: 3rem;
    border-bottom: 1px solid #ccc;
}
.kl-item-partner {
    border-top: 1px solid #ccc;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

path[cursor="pointer"]{
	cursor: default!important;
}

@-webkit-keyframes pulsate {
	0% {
		-webkit-transform: scale(0.38);
		transform: scale(0.38);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
		opacity: 0;
	}
}

@-moz-keyframes pulsate {
	0% {
		-webkit-transform: scale(0.38);
		transform: scale(0.38);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
		opacity: 0;
	}
}

@keyframes pulsate {
	0% {
		-webkit-transform: scale(0.38);
		transform: scale(0.38);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
		opacity: 0;
	}
}
.custom-marker-circle{
	 position: absolute;
	 z-index: 999;
	 display: block;
}
.custom-marker-circle::before{
	-webkit-animation: pulsate 2s ease-in-out infinite;
	 -moz-animation: pulsate 2s ease-in-out infinite;
	 animation: pulsate 2s ease-in-out infinite;
	 background: transparent;
	 border: 3px solid #fff;
	 border-radius: 30px;
	 content: "";
	 display: block;
	 height: 31px;
	 left: -0.26rem;
	 opacity: 0;
	 position: absolute;
	 top: -0.61rem;
	 -webkit-transition: all 0.25s linear;
	 -moz-transition: all 0.25s linear;
	 -o-transition: all 0.25s linear;
	 transition: all 0.25s linear;
	 width: 31px;
	 z-index: 2;
	 transform-origin: center;
	 transform-box: fill-box;
}

@media (max-width: 767px){
	.kl-item-partner--content{
		flex-direction: column;
	}
	.kl-item-partner .kl-item-partner--thumb,
	.kl-item-partner .kl-item-partner--description{
		width: 100%;
	}
}